Aller au contenu principal
NETGEAR / DOSSIER PRODUIT

NETGEAR GS110T

NETGEAR GS110T-100UKS Commutateur
SKU: GS110T-100UKS

<b>PROSAFE 10-PORT GIGABIT SMART SWITCH WITH 2 DEDICATED GIGABIT SFP PORTS GS110T</b><br>- Dedicated Fiber Uplink<br>- Traffic Management<br>- Advanced Security with 802.1x and ACL<br>- Auto Voice and Auto Video<br>- Centralized Management via the New Smart Control Center<br><br><b>Intelligent switch in a compact form factor for optimized utilization and efficiency</b><br>The NETGEAR family of ProSafe Gigabit Smart Switches is purposely designed for SMB customers with high performance, SMB-oriented features and easy management. With 8 10/100/1000 Mbps ports, each capable of powering 2000 Mbps of data throughput in full-duplex mode per port and two dedicated Gigabit SFP ports for fiber uplinks with greater distance and better security, the GS110T is an ideal solution for extending network connections into conference room, labs, lobbies and department workgroups. The GS110T comes with a comprehensive set of features, such as access control lists (ACL), 802.1x port authentication, enhanced QoS, rate limiting and IGMP snooping among others to provide a small or medium-sized business with a network that is geared for growth while ensuring performance and reliability.<br><br>The GS110T comes with an intuitive, Web-browser interface which offers simple Smart Switch management, making it a snap to monitor switch performance, configure ports, even set up port trunks, VLANs, and traffic prioritization.

Voir les caractéristiques

Vous pouvez signaler toute donnée technique manquante ou inexacte.

Les spécifications techniques et données constructeur sont vérifiées.

NETGEAR GS110T-100UKS Commutateur

Caractéristiques techniques

Les caractéristiques enregistrées sont regroupées par type de produit. Une information manquante ne signifie pas une absence de prise en charge.
Technologie de connexion
Filaire
Protocoles Fibre Channel
HTTP, HTTPS, RADIUS, TACACS+
Vitesse maximale de transfert de données
Protocole de commutation
HTTP
Bande passante
20 Gbit/s
Nombre de ports Ethernet RJ-45 de commutation de base
8
Fonctionnalités DHCP
Support de contrôle de flux
Yes
Full duplex
Yes
Table d'adresses MAC
4000 entries
Protocoles de gestion
IGMP v1/v2/v3, SNMP v1/v2c/v3, RMON 1/2/3/9
Taux de transfert de données maximal
1 Gbit/s
Mémoire tampon de paquets
0.5 MB
Prise en charge de la qualité de service (QoS)
Yes
Support QoS de la qualité du service
Oui
Stockage et transfert
Yes
Protocoles réseau pris en charge
HTTP, HTTPS, RADIUS, TACACS+
Capacité de commutation
1000 Gbit/s
Protocoles de commutation
HTTP
Nombre d'entrées Ethernet RJ 45 d'ouverture/fermeture de base
Vitesse des données
10, 100, 1000
Normes Wi-Fi
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Indicateurs LED de communication
Oui
Technologie de connectivité
Wired
Connexion d'alimentation
Bande passante maximale du port
20 Gbit/s
Connecteur d'alimentation
Prise d'entrée DC
Liste de contrôle d'accès (ACL)
Yes
Micrologiciel pouvant être mis à jour
Yes
Durée de latence
4 ns
Latence
4 ns
Température de fonctionnement (T-T)
0 - 50 °C
Logiciel requis
- Internet Explorer 6.0, Netscape 6.0
Logiciel requis
- Internet Explorer 6.0, Netscape 6.0
Logiciel embarqué évolutif
Oui
Plage MTBF
472147 Heures
Fonctionnalités DHCP
Client DHCP
Sécurité
CE, CE EN 60950-1, CCC, CB, KCC
Filtrage d'adresses MAC
Yes
Sécurité
CE, CE EN 60950-1, CCC, CB, KCC
Hauteur de fonctionnement
0 - 3000 m
Humidité non de fonctionnement
Plage d'humidité de fonctionnement
0 - 90%
Courant d'entrée
1 A
Nombre d'Alimentations
1
Consommation d'énergie
Courant d'entrée
1 A
Nombre d'unités d'alimentation
1
Altitude de fonctionnement
0 - 3000 m
Humidité relative de fonctionnement (H-H)
0 - 90%
Consommation d'énergie (typique)
8.5 W
Humidité relative de stockage (H-H)
0 - 95%
Plage de température de fonctionnement
0 - 50 °C
Taille de la table d'adresses
Poids
Dimensions Gxdxy
Profondeur
101 mm
Profondeur
Dimensions (LxPxH)
236 x 101 x 27 mm
Compatibilité électromagnétique
CE EN 55022, EN 61000, EN 55024, FCC Part 15 B, VCCI B, C-Tick
Largeur
Hauteur
27 mm
indicateurs LED
Yes
Normes de mise en réseau
IEEE 802.1ab, IEEE 802.1D, IEEE 802.1p, IEEE 802.1Q, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3u, IEEE 802.3x, IEEE 802.3z
Couleur du produit
Black
Poids
690 g
Largeur
236 mm
Hauteur
Couleur du produit
Plage de température de stockage Celsius
Température de stockage (T-T)
-20 - 70 °C
LED d'alimentation
Oui
Support de contrôle Akis
Oui
Type de touche
Liste de contrôle de connexion ACL
Oui
Type de commutateur
Managed
Compatibilité électromagnétique
CE EN 55022, EN 61000, EN 55024, FCC Part 15 B, VCCI B, C-Tick
Capacité de transit de routage
Impression recto-verso complète
Oui
Filtrage d'adresse MAC
Oui
LED d'alimentation
Yes
Cache du colis
Marque
NETGEAR
Catégorie
Commutateurs réseau
Nom du produit
GS110T
GTIN EAN UPC
0606449080766,
Catégorie
Network Switches
Marque
NETGEAR
Temps moyen entre pannes (MTBF)
472147 h
Nom du produit
GS110T
Série de produit
Marchés vendus
GB
Date d'ajout au système
2012-04-05
Date de production
Code produit
GS110T-100UKS
Support MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Support MIB
RFC 1213 MIB II, RFC 1643, RFC 1493
Taux de transfert de données pris en charge
10, 100, 1000
Sauvegarde et transfert
Oui
Protocoles de gestion
IGMP v1/v2/v3, SNMP v1/v2c/v3, RMON 1/2/3/9
NETGEAR GS110T-100UKS Commutateur